/*
Theme Name: wildflowers theme
Template: Divi
Version: 1.0

Colours: pink #E4D4DC; light : #f1e9ed dark :#887F84

*/

a#trigger_reminder_modal { margin: 0 0 0 -20px; }
#left-area ul { list-style-type: none !important; }
select { padding: 5px !important; border: 1px solid #eee;}
input#1_sor_name { padding: 5px; color: #ccc; }

abbr.required { text-decoration: inherit; }
nav.woocommerce-MyAccount-navigation { Background: #eee; }

li.woocommerce-MyAccount-navigation-link.is-active a{ font-weight: 800; }
.woocommerce-MyAccount-navigation ul { margin: 10px 0 0 5px; }
